.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.722000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.722000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:28.865200px;}
.y1a{bottom:-251.699648px;}
.y19{bottom:-238.172248px;}
.y18{bottom:-235.138510px;}
.y17{bottom:-221.611110px;}
.y16{bottom:-219.025067px;}
.y15{bottom:-205.497667px;}
.y23{bottom:-149.620092px;}
.y24{bottom:-148.267477px;}
.y21{bottom:-131.716805px;}
.y22{bottom:-130.364190px;}
.y25{bottom:-116.499691px;}
.y26{bottom:-115.147076px;}
.y1f{bottom:-83.384757px;}
.y20{bottom:-79.326287px;}
.y1e{bottom:-22.704844px;}
.y1d{bottom:-9.177444px;}
.y7{bottom:5.702415px;}
.y6{bottom:19.229971px;}
.y5{bottom:22.263709px;}
.y4{bottom:35.791109px;}
.y3{bottom:38.376995px;}
.y1b{bottom:46.842282px;}
.y0{bottom:48.424837px;}
.y2{bottom:51.904552px;}
.y1c{bottom:54.958597px;}
.y10{bottom:107.781971px;}
.y11{bottom:109.134586px;}
.ye{bottom:125.685258px;}
.yf{bottom:127.037873px;}
.y12{bottom:140.902372px;}
.y13{bottom:142.255143px;}
.yc{bottom:174.017462px;}
.yd{bottom:178.075776px;}
.yb{bottom:234.697375px;}
.ya{bottom:248.224775px;}
.y14{bottom:256.753170px;}
.y8{bottom:304.244344px;}
.y9{bottom:312.360816px;}
.y1{bottom:413.251307px;}
.h3{height:20.436562px;}
.h4{height:86.289935px;}
.h2{height:272.686503px;}
.h1{height:1148.918301px;}
.h0{height:1237.176471px;}
.w2{width:308.116301px;}
.w1{width:859.931373px;}
.w0{width:956.000000px;}
.x16{left:12.020607px;}
.x17{left:25.548007px;}
.x2{left:29.469637px;}
.x3{left:34.880722px;}
.x15{left:36.494831px;}
.xe{left:49.303201px;}
.x0{left:56.235294px;}
.x4{left:78.863752px;}
.x5{left:86.980067px;}
.x11{left:106.699754px;}
.x12{left:110.758224px;}
.xb{left:117.028303px;}
.xa{left:119.733689px;}
.x9{left:141.267276px;}
.x8{left:143.972663px;}
.x13{left:151.179841px;}
.x14{left:155.238310px;}
.x6{left:175.319309px;}
.x7{left:183.435624px;}
.xc{left:233.570951px;}
.xd{left:238.982036px;}
.xf{left:240.646132px;}
.x10{left:254.173532px;}
.x18{left:264.323222px;}
.x19{left:277.850622px;}
.x1a{left:288.045299px;}
.x1b{left:301.572699px;}
.x1{left:527.180889px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs0{font-size:24.638079pt;}
.y1a{bottom:-214.839867pt;}
.y19{bottom:-203.293467pt;}
.y18{bottom:-200.704000pt;}
.y17{bottom:-189.157600pt;}
.y16{bottom:-186.950267pt;}
.y15{bottom:-175.403867pt;}
.y23{bottom:-127.709200pt;}
.y24{bottom:-126.554667pt;}
.y21{bottom:-112.427733pt;}
.y22{bottom:-111.273200pt;}
.y25{bottom:-99.439067pt;}
.y26{bottom:-98.284533pt;}
.y1f{bottom:-71.173600pt;}
.y20{bottom:-67.709467pt;}
.y1e{bottom:-19.379867pt;}
.y1d{bottom:-7.833467pt;}
.y7{bottom:4.867333pt;}
.y6{bottom:16.413867pt;}
.y5{bottom:19.003333pt;}
.y4{bottom:30.549733pt;}
.y3{bottom:32.756933pt;}
.y1b{bottom:39.982533pt;}
.y0{bottom:41.333333pt;}
.y2{bottom:44.303467pt;}
.y1c{bottom:46.910267pt;}
.y10{bottom:91.998000pt;}
.y11{bottom:93.152533pt;}
.ye{bottom:107.279467pt;}
.yf{bottom:108.434000pt;}
.y12{bottom:120.268133pt;}
.y13{bottom:121.422800pt;}
.yc{bottom:148.533733pt;}
.yd{bottom:151.997733pt;}
.yb{bottom:200.327467pt;}
.ya{bottom:211.873867pt;}
.y14{bottom:219.153333pt;}
.y8{bottom:259.689733pt;}
.y9{bottom:266.617600pt;}
.y1{bottom:352.733333pt;}
.h3{height:17.443760pt;}
.h4{height:73.653333pt;}
.h2{height:232.753333pt;}
.h1{height:980.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:262.994667pt;}
.w1{width:734.000000pt;}
.w0{width:816.000000pt;}
.x16{left:10.260267pt;}
.x17{left:21.806667pt;}
.x2{left:25.154000pt;}
.x3{left:29.772667pt;}
.x15{left:31.150400pt;}
.xe{left:42.083067pt;}
.x0{left:48.000000pt;}
.x4{left:67.314667pt;}
.x5{left:74.242400pt;}
.x11{left:91.074267pt;}
.x12{left:94.538400pt;}
.xb{left:99.890267pt;}
.xa{left:102.199467pt;}
.x9{left:120.579600pt;}
.x8{left:122.888800pt;}
.x13{left:129.040533pt;}
.x14{left:132.504667pt;}
.x6{left:149.644933pt;}
.x7{left:156.572667pt;}
.xc{left:199.366000pt;}
.xd{left:203.984667pt;}
.xf{left:205.405067pt;}
.x10{left:216.951467pt;}
.x18{left:225.614800pt;}
.x19{left:237.161200pt;}
.x1a{left:245.862933pt;}
.x1b{left:257.409333pt;}
.x1{left:449.978667pt;}
}
